---
Tournament:
  name: Northern California Mini Regional
  short name: NorCal Mini Regional
  location: Online
  state: nCA
  level: Regionals
  division: C
  year: 2022
  start date: 2022-03-07
  end date: 2022-03-12
  awards date: 2022-03-12
  medals: 6
  trophies: 6
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Cell Biology
  - name: Chemistry Lab
  - name: Codebusters
  - name: Detector Building
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Environmental Chemistry
  - name: Experimental Design
  - name: Forensics
  - name: Green Generation
  - name: It's About Time (Written)
  - name: Ornithology
  - name: Remote Sensing
  - name: Rocks and Minerals
  - name: WiFi Lab
  - name: Write It Do It
  - name: Bridge
    trial: true
  - name: Gravity Vehicle
    trial: true
  - name: It's About Time (Device)
    trial: true
  - name: Ping Pong Parachute
    trial: true
  - name: Trajectory
    trial: true
  - name: Wright Stuff
    trial: true
Teams:
  - number: 21
    school: Dublin High School
    suffix: Red
    state: CA
  - number: 26
    school: Irvington High School
    suffix: Azure
    state: CA
  - number: 5
    school: Amador Valley High School
    suffix: Lilac
    state: CA
  - number: 23
    school: Foothill High School
    suffix: Blue
    state: CA
  - number: 4
    school: Amador Valley High School
    suffix: Iris
    state: CA
  - number: 36
    school: Wilcox High School
    state: CA
  - number: 6
    school: Amador Valley High School
    suffix: Violet
    state: CA
  - number: 20
    school: Dublin High School
    suffix: Blue
    state: CA
  - number: 27
    school: Irvington High School
    suffix: White
    state: CA
  - number: 24
    school: Foothill High School
    suffix: Yellow
    state: CA
Placings:
  - team: 21
    event: Anatomy and Physiology
    place: 4
  - team: 21
    event: Astronomy
    place: 7
  - team: 21
    event: Cell Biology
    place: 4
  - team: 21
    event: Chemistry Lab
    place: 1
  - team: 21
    event: Codebusters
    place: 4
  - team: 21
    event: Detector Building
    place: 4
  - team: 21
    event: Disease Detectives
    place: 6
  - team: 21
    event: Dynamic Planet
    place: 2
  - team: 21
    event: Environmental Chemistry
    place: 1
  - team: 21
    event: Experimental Design
    place: 5
  - team: 21
    event: Forensics
    place: 3
  - team: 21
    event: Green Generation
    place: 7
  - team: 21
    event: It's About Time (Written)
    place: 2
  - team: 21
    event: Ornithology
    place: 6
  - team: 21
    event: Remote Sensing
    place: 3
  - team: 21
    event: Rocks and Minerals
    place: 2
  - team: 21
    event: WiFi Lab
    place: 4
  - team: 21
    event: Write It Do It
    place: 2
  - team: 21
    event: Bridge
    participated: false
  - team: 21
    event: Gravity Vehicle
    participated: false
  - team: 21
    event: It's About Time (Device)
    participated: false
  - team: 21
    event: Ping Pong Parachute
    participated: false
  - team: 21
    event: Trajectory
    place: 3
  - team: 21
    event: Wright Stuff
    participated: false
  - team: 26
    event: Anatomy and Physiology
    place: 1
  - team: 26
    event: Astronomy
    place: 4
  - team: 26
    event: Cell Biology
    place: 1
  - team: 26
    event: Chemistry Lab
    place: 4
  - team: 26
    event: Codebusters
    place: 1
  - team: 26
    event: Detector Building
    place: 6
  - team: 26
    event: Disease Detectives
    place: 2
  - team: 26
    event: Dynamic Planet
    place: 1
  - team: 26
    event: Environmental Chemistry
    place: 4
  - team: 26
    event: Experimental Design
    place: 1
  - team: 26
    event: Forensics
    place: 9
  - team: 26
    event: Green Generation
    place: 3
  - team: 26
    event: It's About Time (Written)
    place: 5
  - team: 26
    event: Ornithology
    place: 2
  - team: 26
    event: Remote Sensing
    place: 8
  - team: 26
    event: Rocks and Minerals
    place: 9
  - team: 26
    event: WiFi Lab
    place: 2
  - team: 26
    event: Write It Do It
    place: 5
  - team: 26
    event: Bridge
    participated: false
  - team: 26
    event: Gravity Vehicle
    participated: false
  - team: 26
    event: It's About Time (Device)
    place: 1
  - team: 26
    event: Ping Pong Parachute
    participated: false
  - team: 26
    event: Trajectory
    participated: false
  - team: 26
    event: Wright Stuff
    participated: false
  - team: 5
    event: Anatomy and Physiology
    place: 3
  - team: 5
    event: Astronomy
    place: 2
  - team: 5
    event: Cell Biology
    place: 3
  - team: 5
    event: Chemistry Lab
    place: 2
  - team: 5
    event: Codebusters
    disqualified: true
  - team: 5
    event: Detector Building
    place: 1
  - team: 5
    event: Disease Detectives
    place: 7
  - team: 5
    event: Dynamic Planet
    place: 3
  - team: 5
    event: Environmental Chemistry
    place: 2
  - team: 5
    event: Experimental Design
    place: 2
  - team: 5
    event: Forensics
    place: 1
  - team: 5
    event: Green Generation
    place: 8
  - team: 5
    event: It's About Time (Written)
    place: 4
  - team: 5
    event: Ornithology
    place: 1
  - team: 5
    event: Remote Sensing
    place: 2
  - team: 5
    event: Rocks and Minerals
    place: 6
  - team: 5
    event: WiFi Lab
    place: 1
  - team: 5
    event: Write It Do It
    place: 8
  - team: 5
    event: Bridge
    place: 1
  - team: 5
    event: Gravity Vehicle
    place: 1
  - team: 5
    event: It's About Time (Device)
    place: 6
  - team: 5
    event: Ping Pong Parachute
    participated: false
  - team: 5
    event: Trajectory
    place: 2
  - team: 5
    event: Wright Stuff
    place: 2
  - team: 23
    event: Anatomy and Physiology
    place: 7
  - team: 23
    event: Astronomy
    place: 1
  - team: 23
    event: Cell Biology
    place: 7
  - team: 23
    event: Chemistry Lab
    place: 5
  - team: 23
    event: Codebusters
    place: 2
  - team: 23
    event: Detector Building
    place: 8
  - team: 23
    event: Disease Detectives
    place: 1
  - team: 23
    event: Dynamic Planet
    place: 6
  - team: 23
    event: Environmental Chemistry
    place: 3
  - team: 23
    event: Experimental Design
    place: 3
  - team: 23
    event: Forensics
    place: 5
  - team: 23
    event: Green Generation
    place: 2
  - team: 23
    event: It's About Time (Written)
    place: 1
  - team: 23
    event: Ornithology
    place: 4
  - team: 23
    event: Remote Sensing
    place: 1
  - team: 23
    event: Rocks and Minerals
    place: 1
  - team: 23
    event: WiFi Lab
    place: 5
  - team: 23
    event: Write It Do It
    place: 7
  - team: 23
    event: Bridge
    participated: false
  - team: 23
    event: Gravity Vehicle
    place: 4
  - team: 23
    event: It's About Time (Device)
    place: 3
  - team: 23
    event: Ping Pong Parachute
    participated: false
  - team: 23
    event: Trajectory
    participated: false
  - team: 23
    event: Wright Stuff
    place: 3
  - team: 4
    event: Anatomy and Physiology
    place: 10
  - team: 4
    event: Astronomy
    place: 3
  - team: 4
    event: Cell Biology
    place: 2
  - team: 4
    event: Chemistry Lab
    place: 10
  - team: 4
    event: Codebusters
    place: 5
  - team: 4
    event: Detector Building
    place: 3
  - team: 4
    event: Disease Detectives
    place: 5
  - team: 4
    event: Dynamic Planet
    place: 4
  - team: 4
    event: Environmental Chemistry
    place: 5
  - team: 4
    event: Experimental Design
    place: 9
  - team: 4
    event: Forensics
    place: 2
  - team: 4
    event: Green Generation
    place: 5
  - team: 4
    event: It's About Time (Written)
    place: 3
  - team: 4
    event: Ornithology
    place: 3
  - team: 4
    event: Remote Sensing
    place: 7
  - team: 4
    event: Rocks and Minerals
    place: 4
  - team: 4
    event: WiFi Lab
    place: 3
  - team: 4
    event: Write It Do It
    place: 1
  - team: 4
    event: Bridge
    participated: false
  - team: 4
    event: Gravity Vehicle
    place: 5
  - team: 4
    event: It's About Time (Device)
    place: 2
  - team: 4
    event: Ping Pong Parachute
    participated: false
  - team: 4
    event: Trajectory
    place: 1
  - team: 4
    event: Wright Stuff
    place: 4
  - team: 36
    event: Anatomy and Physiology
    place: 9
  - team: 36
    event: Astronomy
    place: 5
  - team: 36
    event: Cell Biology
    place: 6
  - team: 36
    event: Chemistry Lab
    place: 7
  - team: 36
    event: Codebusters
    place: 3
  - team: 36
    event: Detector Building
    place: 9
  - team: 36
    event: Disease Detectives
    place: 3
  - team: 36
    event: Dynamic Planet
    place: 8
  - team: 36
    event: Environmental Chemistry
    place: 8
  - team: 36
    event: Experimental Design
    place: 7
  - team: 36
    event: Forensics
    place: 10
  - team: 36
    event: Green Generation
    place: 1
  - team: 36
    event: It's About Time (Written)
    place: 6
  - team: 36
    event: Ornithology
    place: 9
  - team: 36
    event: Remote Sensing
    place: 6
  - team: 36
    event: Rocks and Minerals
    place: 3
  - team: 36
    event: WiFi Lab
    place: 7
  - team: 36
    event: Write It Do It
    place: 10
  - team: 36
    event: Bridge
    participated: false
  - team: 36
    event: Gravity Vehicle
    place: 6
  - team: 36
    event: It's About Time (Device)
    participated: false
  - team: 36
    event: Ping Pong Parachute
    participated: false
  - team: 36
    event: Trajectory
    participated: false
  - team: 36
    event: Wright Stuff
    participated: false
  - team: 6
    event: Anatomy and Physiology
    place: 8
  - team: 6
    event: Astronomy
    place: 8
  - team: 6
    event: Cell Biology
    place: 8
  - team: 6
    event: Chemistry Lab
    place: 3
  - team: 6
    event: Codebusters
    place: 9
  - team: 6
    event: Detector Building
    place: 5
  - team: 6
    event: Disease Detectives
    place: 8
  - team: 6
    event: Dynamic Planet
    place: 7
  - team: 6
    event: Environmental Chemistry
    place: 6
  - team: 6
    event: Experimental Design
    place: 10
  - team: 6
    event: Forensics
    place: 4
  - team: 6
    event: Green Generation
    place: 10
  - team: 6
    event: It's About Time (Written)
    place: 8
  - team: 6
    event: Ornithology
    place: 5
  - team: 6
    event: Remote Sensing
    place: 5
  - team: 6
    event: Rocks and Minerals
    place: 7
  - team: 6
    event: WiFi Lab
    place: 8
  - team: 6
    event: Write It Do It
    place: 3
  - team: 6
    event: Bridge
    place: 2
  - team: 6
    event: Gravity Vehicle
    place: 3
  - team: 6
    event: It's About Time (Device)
    place: 5
  - team: 6
    event: Ping Pong Parachute
    place: 1
  - team: 6
    event: Trajectory
    place: 4
  - team: 6
    event: Wright Stuff
    place: 1
  - team: 20
    event: Anatomy and Physiology
    place: 2
  - team: 20
    event: Astronomy
    place: 6
  - team: 20
    event: Cell Biology
    place: 10
  - team: 20
    event: Chemistry Lab
    place: 6
  - team: 20
    event: Codebusters
    place: 6
  - team: 20
    event: Detector Building
    place: 2
  - team: 20
    event: Disease Detectives
    place: 9
  - team: 20
    event: Dynamic Planet
    place: 10
  - team: 20
    event: Environmental Chemistry
    participated: false
  - team: 20
    event: Experimental Design
    place: 6
  - team: 20
    event: Forensics
    place: 8
  - team: 20
    event: Green Generation
    place: 9
  - team: 20
    event: It's About Time (Written)
    place: 9
  - team: 20
    event: Ornithology
    place: 8
  - team: 20
    event: Remote Sensing
    place: 9
  - team: 20
    event: Rocks and Minerals
    place: 5
  - team: 20
    event: WiFi Lab
    participated: false
  - team: 20
    event: Write It Do It
    place: 4
  - team: 20
    event: Bridge
    participated: false
  - team: 20
    event: Gravity Vehicle
    participated: false
  - team: 20
    event: It's About Time (Device)
    participated: false
  - team: 20
    event: Ping Pong Parachute
    participated: false
  - team: 20
    event: Trajectory
    participated: false
  - team: 20
    event: Wright Stuff
    participated: false
  - team: 27
    event: Anatomy and Physiology
    place: 5
  - team: 27
    event: Astronomy
    place: 10
  - team: 27
    event: Cell Biology
    place: 5
  - team: 27
    event: Chemistry Lab
    place: 9
  - team: 27
    event: Codebusters
    place: 7
  - team: 27
    event: Detector Building
    place: 7
  - team: 27
    event: Disease Detectives
    place: 10
  - team: 27
    event: Dynamic Planet
    place: 9
  - team: 27
    event: Environmental Chemistry
    place: 9
  - team: 27
    event: Experimental Design
    place: 8
  - team: 27
    event: Forensics
    place: 6
  - team: 27
    event: Green Generation
    place: 6
  - team: 27
    event: It's About Time (Written)
    place: 7
  - team: 27
    event: Ornithology
    place: 10
  - team: 27
    event: Remote Sensing
    place: 4
  - team: 27
    event: Rocks and Minerals
    place: 10
  - team: 27
    event: WiFi Lab
    place: 6
  - team: 27
    event: Write It Do It
    place: 6
  - team: 27
    event: Bridge
    participated: false
  - team: 27
    event: Gravity Vehicle
    place: 2
  - team: 27
    event: It's About Time (Device)
    place: 4
  - team: 27
    event: Ping Pong Parachute
    participated: false
  - team: 27
    event: Trajectory
    participated: false
  - team: 27
    event: Wright Stuff
    participated: false
  - team: 24
    event: Anatomy and Physiology
    place: 6
  - team: 24
    event: Astronomy
    place: 9
  - team: 24
    event: Cell Biology
    place: 9
  - team: 24
    event: Chemistry Lab
    place: 8
  - team: 24
    event: Codebusters
    place: 8
  - team: 24
    event: Detector Building
    participated: false
  - team: 24
    event: Disease Detectives
    place: 4
  - team: 24
    event: Dynamic Planet
    place: 5
  - team: 24
    event: Environmental Chemistry
    place: 7
  - team: 24
    event: Experimental Design
    place: 4
  - team: 24
    event: Forensics
    place: 7
  - team: 24
    event: Green Generation
    place: 4
  - team: 24
    event: It's About Time (Written)
    participated: false
  - team: 24
    event: Ornithology
    place: 7
  - team: 24
    event: Remote Sensing
    place: 10
  - team: 24
    event: Rocks and Minerals
    place: 8
  - team: 24
    event: WiFi Lab
    place: 9
  - team: 24
    event: Write It Do It
    place: 9
  - team: 24
    event: Bridge
    participated: false
  - team: 24
    event: Gravity Vehicle
    participated: false
  - team: 24
    event: It's About Time (Device)
    participated: false
  - team: 24
    event: Ping Pong Parachute
    participated: false
  - team: 24
    event: Trajectory
    participated: false
  - team: 24
    event: Wright Stuff
    participated: false
